Adobe Patches Flash Player Vulnerability

F-Secure, reports that Adobe has quickly responded to the most recent critical security flaw in Flash. According to Adobe:Chrome users are already protected! Versions above 6.0.472.62 are patched. This version number refers to the Stable channel, but the latest Beta channel update also has the same update (with a different version number).Patches for all other […]

F-Secure, reports that Adobe has quickly responded to the most recent critical security flaw in Flash. According to Adobe:

  • Chrome users are already protected! Versions above 6.0.472.62 are patched. This version number refers to the Stable channel, but the latest Beta channel update also has the same update (with a different version number).
  • Patches for all other operating systems (including Android) are to be available today.
  • Adobe Reader isn't protected yet – the patch is due around October 4. On the plus side, there isn't a known exploit in the wild for this vulnerability in Reader.

[Source, Via]